Cemu - Feature requests #120

Separate In-Game Window
07/02/2019 11:08 AM - Kerillian

Status: New Start date: 07/02/2019
Priority: Normal

Assignee:

Category: ul

API: GPU Vendor/Model:

Cemu Version:

Description

Hi Cemu Devs! | am writing this in hopes for a feature to be added to the Emulator. Support for Cemu to make a separate game
window dedicated to the game itself, similar to the Dolphin Wii/Gamecube Emulator when opening or closing a game. | would like for
it to be convenient to still be in the Emulator Menu after closing the game. Or just close the game for the Menu to show back up.

History

#1 - 07/03/2019 11:43 PM - Zalnor

- Priority changed from Low to Normal

#2 - 07/03/2019 11:47 PM - Zalnor
- Category changed from Graphic to Ul

#3 - 08/14/2019 04:41 PM - triviali

+1

#4 - 09/02/2021 04:02 PM - osterac

Maybe make it so that when you close a game it just restarts cemu

04/20/2024 1/1



http://www.tcpdf.org

